<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 : Activity</title>
</head>
<body>

	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h1>Contact Form</h1>

			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" placeholder="First Name" required> <br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" placeholder="Last Name" required> <br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" placeholder="juan@gmail.com" required> <br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" placeholder="09213456789" required> <br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programmin</option>
					<option value="full_stack">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="email" id="email" value="email">
				<label for="email">Email</label>
				<br>
				<input type="checkbox" name="phone" id="phone" value="phone">
				<label for="phone">Phone</label>
				<br>
				<label>Package:</label><br>
				<input type="radio" name="basic" id="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="premium" id="premium">
				<label for="premium">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea>


				<br><br>
				<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>
			</form>


		</section>


	</main>



</body>
</html>